GIMP Program

September 7, 2009 at 10:38:23
Specs: Windows Vista, 4.0 Ghz
I have tried numerous versions of Gimp and none of them will install on my Vista Ultimate machine. Has anyone else had this problem? Has anyone found a way of doing it?

Thanks,
Jaymom


See More: GIMP Program

Report •


#1
September 7, 2009 at 10:50:40
What "numerous? versions are yoiu talking about? GIMP for Windows version 2.6.7 is the only one that will install on Windows Vista. Download & install this version from GIMP link below.

http://gimp-win.sourceforge.net/sta...

i_Xp/VistaUser


Report •

#2
September 7, 2009 at 10:56:12
These.... http://www.filehippo.com/download_t...

and 2.6.7 does not work. install fine but when I try to open the program it says Gimp Not Responding. And yes, i tried 2.7.0


Report •

#3
September 7, 2009 at 11:06:40
A little more info from you is needed - Is your Vista 32-bit?

i_Xp/VistaUser


Report •

Related Solutions

#4
September 7, 2009 at 11:07:56
To be more precise....

The procedure entry point Gimp_drawable_preview_new could not be located in the dynamic link library libgio-2.0-0.dll is what it says.

Jaymom


Report •

#5
September 7, 2009 at 11:08:37
Yes it is.

Report •

#6
September 7, 2009 at 11:14:58
The error message you posted in Response Number 4 suggests the problem has something to do with GIMP dynamic link library file. The best thing I can do is suggest you visit GIMP Developer Forum at the link below and post a message there. Someone who knows the software more than I do is likely to help you out.

http://www.nabble.com/Gimp-Develope...

i_Xp/VistaUser


Report •

#7
September 7, 2009 at 11:19:43
Thank you for the link. I'm going there now.

Jaymom


Report •

#8
September 7, 2009 at 11:25:30
I don't have a Vista maachine but here's another image editor worth a try...

http://www.getpaint.net/

GIMP 2.6.7 and Paint.Net both work fine on my XP Pro SP3 machine.

Skip


Report •

#9
September 7, 2009 at 11:35:14
Thanks SkipCox. I have Paint Shop Pro 8 that I use for most of my flight siming projects. But, I am trying to learn map building in the IL-2 WW2 flight sim program and there is a large tutorial on how to do it but it uses Gimp 2.2.17. I tried the Vista version of it but although it installs ok it will not run.

Jaymom


Report •

#10
September 7, 2009 at 11:48:42
Did you try running it in compatibility mode for XP?

Windows 7 News!


Report •

#11
September 7, 2009 at 11:58:20
Yes I did. Right now Im waiting to see if my inquiry at the Gimp forum is going to be accepted.

Jaymom


Report •

#12
September 7, 2009 at 12:10:19
Found this on another site regarding GIMP errors & Vista. Not sure if it'd work for you, but I guess it's worth a shot.

Windows 7 News!


Report •

#13
September 7, 2009 at 12:52:59
Jaymom,

This is an interesting problem; first time I've wished a running Vista machine was in front of me. I understand now why you need to run GIMP.

Best of luck. Keep us posted.

Skip


Report •


Ask Question